﻿/* BASIC STYLES FOR CSS COLOR NAMES */

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	width: 760px;
	margin: 10px auto 20px auto;
}
h1 {
	color: navy;
	font-size: 30px;
	margin: 15px 0;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
h2 {
	color: darkgreen;
	font-size: 22px;
	margin: 0 0 10px 0;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
p { 
	font-size: 14px;
	margin: 0 0 15px 0;
}
p.footertext {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	color: #666666;
	margin: 20px 0;
	clear: both;
}

table.swatches {
	width: 760px; 
	padding: 0px;
	border: 0;
	border-collapse: separate;
	border-spacing: 0;
}
table.swatches th {
	text-align: center;
	vertical-align: middle;
	padding: 5px 3px;
	height: 10px;
	border: 0;
	font-size: 12px;
}

table.swatches td {
	text-align: center;
	vertical-align: middle;
	padding: 8px 4px;
	height: 10px;
}
table.swatches td.cSwatchBlk {
	width: 130px;
	border-width: 5px 10px;
	border-color: #000;
	border-style: solid;
}
table.swatches td.cTextBlk {
	background-color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
} 
table.swatches td.cTextWht {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
} 

table.swatches td.cTextWht, 
table.swatches td.cName, 
table.swatches td.cHex, 
table.swatches td.cRGB {
	background-color: #fff;
	border-top: 1px #666 solid;
	border-right: 1px #666 solid;
}
table.swatches td.cName { font-size: 13px; }
table.swatches td.cHex  { font-size: 13px; }
table.swatches td.cRGB  { font-size: 13px; }

table.swatches td.lastText    { border-bottom: 1px #666 solid; }
table.swatches td.firstSwatch { border-top: 10px #000 solid; }
table.swatches td.lastSwatch  { border-bottom: 10px #000 solid; }


/* FOOTER */
div.topofpage {
	text-align: right;
}
div.topofpage a {
	background: #fff url('../images/topofpage_rainbow.gif') no-repeat right top;
	height: 60px;
	width: 45px;
	margin: 15px 0 0 715px;
	display: block;
	overflow: hidden;
}


